window.CaptchaSolver = {
  async solveFromPage() {

    let img = document.querySelector("img[src*='captcha']");

    if (img) {
      console.log("🔍 Captcha Found");

      return {
        text: "" // blank (manual)
      };
    }

    return { text: "" };
  }
};